<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools" tools:context=".MainActivity">

    <item android:id="@+id/search"
        android:title="@string/search"
        android:icon="@drawable/search"
        android:orderInCategory="100"
        app:showAsAction="always" />

    <item android:id="@+id/action_settings"
        android:title="@string/settings"
        android:orderInCategory="100"
        app:showAsAction="never" />

    <item android:id="@+id/action_about"
        android:title="@string/aboutTitle"
        android:orderInCategory="100"
        app:showAsAction="never" />
</menu>